### Signal

# RB EntryView::entry-activated

#### Declaration

    void
    entry_activated (
      RBEntryView* self,
      RhythmDBEntry* entry,
      gpointer user_data
    )

#### Description [src]

Emitted when an entry in the view is activated (by double clicking or by various key presses).

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`entry`

  Type: `RhythmDBEntry`

  The `RhythmDBEntry` that was activated.

  The data is owned by the caller of the function.